
.rightblock .search{
	margin:0 0 10px 0 !important
}

#biomap{
	width:980px;
	padding:10px 10px 10px 10px;
	margin-bottom:50px
}
.rightblock #biomap{
	width: 300px;
	padding: 20px 0 20px 0;
	margin-bottom:0;
}
#biomap.right-block{
	width:653px;
	padding:0 10px 10px 0
}


	
#biomap-header{
	padding-top:10px;
}

#biomap-header .bandeau{
	width:980px;
	height:149px;
	background:url("../images/map/bg-header-page.jpg") no-repeat;
}
#biomap-header .bandeau img{
	margin:45px 0 0 22px
}




#biomap #home_presentation .col1{
	width:352px;
	float:left;
}
#biomap #home_presentation .col2{
	width:620px;
	float:right;
	background:url("../images/map/bg-home-map.jpg") no-repeat;
	height:560px;
	
}



#biomap h2{
	font-size:22px;
	color:#000;
	line-height:60px;
	height:60px;
	padding:0 0 0 20px;
	overflow:hidden;
	
}


#biomap #search-home-container{
	float:right;
	text-align:center;
	margin:30px 40px 0 0;
	width:230px;
	height: 532px;
	position:relative;
}

#biomap #search-home-container .bt.green{
	position:absolute;
	bottom:0;
	right: 0;
}

#biomap #search{
	background:#707173;
}
#biomap #search .left{
	float:left;
	width:472px;

}
#biomap #search.home{
	padding:6px;
	width:230px;
	margin-bottom:15px;
}

#biomap #search.page{
	padding:6px;
	width:100%;
	margin-bottom:15px;
}

#biomap #search label{
	background:#fff url("../images/map/picto-loupe.gif") 195px center no-repeat;
	display:block;
	padding-left:10px;
	margin-bottom:5px;
	text-align:left;
}

#biomap #search.page label{
	width:462px;
	background:#fff url("../images/map/picto-loupe-min.gif") 445px center no-repeat;
	display:block;
	padding-left:10px;
	margin-bottom:5px;
	text-align:left;
}

#biomap #search label span{
	color:#4ba83e;
	font-size:16px;
	display:block;
	cursor:pointer
}

#biomap #search.page label span{
	font-size:14px;
}

#biomap #search.home label{
	line-height:42px;
	height:42px;
}

#biomap #search.page label{
	line-height:24px;
	height:24px;
}




#biomap #search label select{
	position:absolute;
	height:42px;
	border:0
}

#biomap #search #submit{
	border:0;
	background:#707173;
	text-indent:-9999px;
	margin:0 auto 0 auto;
	display:block;
}


#biomap #search.home #submit{
	background:url("../images/map/bt-home-trouver.gif") no-repeat;
	width:203px;
	height:18px;
	margin:10px auto 0 auto;
	
}

#biomap #search.page #submit{
	background:url("../images/map/bt-trouver.gif") no-repeat;
	width:139px;
	height:25px;
	margin:33px 20px 0 0;
	float:right

	
}
#biomap a.title{
	font-size: 20px;
}
#biomap h2.size0{
	width:266px;/*286*/
	background:url("../images/map/bg-title-size0.gif") no-repeat;
}
#biomap h2.size1{
	width:332px;/*352*/
	background:url("../images/map/bg-title-size1.gif") no-repeat;
}
#biomap h2.size2{
	width:416px;/*436*/
	background:url("../images/map/bg-title-size2.gif") no-repeat;
}
#biomap h2.size3{
	width:633px;/*653*/
	background:url("../images/map/bg-title-size3.gif") no-repeat;
}

#biomap h2 a.logout{
	float:right;
	display:block;
	width:85px;
	margin-right:20px;
	font-weight:normal;
	text-decoration:underline
}


#biomap #logo-home{
	display:block;
	margin:55px auto 55px auto;
}


#biomap #home_push .col1{
	width:455px;
	float:left;
}
#biomap #home_push .col2{
	width:455px;
	float:right;
}


/* Etablissement item ------------------------------- */
.rightblock #biomap .etablissement-item{
	padding:0;
	margin-top:10px;
	clear:both;
}
#biomap .etablissement-item{
	padding:15px;
	clear:both;
}
#biomap .etablissement-item.alternate{
	background:#f4f4f4
}
#biomap .etablissement-item img{
	padding:12px;
	float:left;
	margin-right:15px;
}
#biomap .etablissement-item.light img{
	width:50px;
	height:50px;
}
#biomap .etablissement-item h5,
#biomap .etablissement-item h5 a{
	font-size:18px;
	color:#000;
	text-transform:uppercase;
	margin:0;
	padding:0
}

#biomap .etablissement-item.light h5,
#biomap .etablissement-item.light h5 a{
	font-size:16px;
}

#biomap .etablissement-item .address{
	color:#87888a;
	font-size:16px
}
#biomap .etablissement-item.light .address{
	color:#87888a;
	font-size:14px
}

#biomap .etablissement-item .category{
	color:#ff4301;
	font-size:16px;
	font-weight:bold;
	display:block;
	margin-top:10px
}
#biomap .etablissement-item.light .category{
	font-size:14px;
}
#biomap .etablissement-item .sscategory{
	color:#ff4301;
	font-size:14px;
	display:block;
	margin-bottom:10px
}
#biomap .etablissement-item.light .sscategory{
	font-size:12px;
}
#biomap .etablissement-item.light .bt{
	margin-top:8px
}


/*Fiche -----------------------------*/
#biomap .fiche{
	margin:15px 0 15px 0;
}
#biomap .fiche .like{
	margin-top: 25px;
	height:40px;
}
#biomap .fiche .like > div{
	float:left;
}
#biomap .fiche img.illustration{
	padding:12px;
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}
#biomap .fiche h3{
	font-size:18px;
	color:#000;
	margin-bottom:7px
}
#biomap .fiche span.category{
	font-size:16px;
	color:#ff4200;
	margin-bottom:15px;
	display:block;
}
#biomap .fiche span.category strong{
	font-size:16px;
	color:#ff4200;
	font-weight:bold
}
#biomap .fiche p{
	font-size:12px;
	color:#1a171b;
	text-align:justify
}

#biomap .fiche a{
	text-decoration:underline
}

#biomap .fiche .addresse{
	color:#707173;
	font-size:15px;
	margin-top:25px;
}
#biomap .fiche .addresse a{
	color:#707173;
	font-size:15px;
}

/*MAp -----------------*/
#biomap #map{
	border: 1px solid #b3b5b6;
	width: 660px;
	height: 250px;
	margin:10px 0 10px 0;
}


/*footer menu ------------------------*/
#biomap-footer-menu{
	position:absolute;
	margin-left:764px;
	margin-top:-30px;
}
#biomap-footer-menu.left{
	margin-left:0;

}


#biomap-footer-menu a{
	background:#cbdda3;
	display:block;
	float:left;
	line-height:30px;
	margin-right:2px;
	color:#26252c;
	text-align:center;
	width:120px;
	padding-top:3px
}

/*FORM SELECT ------------------------------- */
#biomap ul.input-select-list{
	display:none;
	position:relative;
	z-index:2;
	background:#fff;
	list-style: none;
	padding:7px;
	margin:0 0 0 -10px;
	overflow:auto;
	
}
#biomap ul.input-select-list li{
	padding:0;
	margin:0;
	text-align:left;
	font-size:14px;
	color:#015319;
	cursor:pointer;
	line-height:25px
}
#biomap ul.input-select-list li:hover{
	color:#4ba83e;
}



/*BOUTONS ---------------------------------- */
span.bt{
	text-transform:uppercase;
	padding:9px 7px 7px 7px;
}
span.bt a{
	font-size:12px;
}

span.bt.green{
	background:#36a641;
	color:#fff
}

span.bt.green a{
	color:#fff;
}

span.bt.green-dark{
	background:#015319;
	color:#36a641
}

span.bt.green-dark a{
	color:#36a641;
}



span.bt.bold a{
	font-weight:bold;
	font-size:14px;
}

span.bt{
	display:inline-block;
	margin:0 auto 0 auto;

}

span.bt.min a{
	font-size:12px
}
span.bt.big {
	text-transform:none;
	padding:15px;
}
span.bt.big a{
	font-size:22px
}

#menu_pros {
	margin:15px 0 0 10px;
}
#menu_pros span.bt{
	margin-left:5px;
}



/*COMON --------------------------------------- */
#biomap .clear{
	clear:both
}

#biomap hr, #biomap-header hr{
	width:99%;
	background:url("../images/map/hr.gif") repeat-x;
	height:10px;
	border:0;
	clear:both
}

.radius-10{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-khtml-border-radius: 10px;
}
.radius-5{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
}

.radius-10.top{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-khtml-border-radius: 0;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.shadow{
	-webkit-box-shadow: 1px 2px 5px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px 2px 5px 1px rgba(0,0,0,0.5);
	box-shadow: 1px 2px 5px 1px rgba(0, 0, 0, 0.5);
}

#biomap .page_left{
	width:653px;
	float:left;
}
#biomap .page_right{
	width:300px;
	float:right;
}

#biomap h3{
	color:#000;
	text-decoration:underline;
}
#biomap h3.login{
	color:#707173;
	text-decoration:underline;
	text-align:center
}

#biomap ul.feuille{
	list-style: none;
	margin:15px 0 0 10px;
	padding:0
}
#biomap ul.feuille li{
	font-size:18px;
	color:#ff4301;
	padding:0 0 0 40px;
	min-height:35px;
	background:url("../images/map/picto-feuille.png") left 5px no-repeat;
}
#biomap ul.feuille li strong{
	font-size:18px;
	color:#ff4301;
}

#biomap ul.feuille.light-black li{
	color:#000;
	background:url("../images/map/picto-feuille.png") left center no-repeat;
}
#biomap ul.feuille.light-black li strong{
	color:#000;
}

#biomap ul.feuille li span.green{
	font-size:18px;
	color:#36a641;
	font-weight:bold
}




/*infomap ------------------------------------- */
.map_info_bulle img{
	float:left;
	border:0;
	width:85px;
	height:85px;
	margin-right:7px;
}
.map_info_bulle h6{
	margin:0;
	padding:0;
}
.map_info_bulle h6 a{
	color:#000;
	font-size:12px
}
.map_info_bulle span.category{
	color:#ff4200;
	font-size:11px;
	font-weight:bold;
	display:block;
	margin-bottom:8px;
	margin-top:4px;
}
.map_info_bulle span.bt{
	padding: 5px 9px 5px 9px !important;
}
.map_info_bulle span.bt a{
	font-size:11px !important;
}



/* form ----------------------------------*/
#biomap #form_passwd{
	display:none
}
#biomap #form_login{

	width:260px;
	/*padding:0 10px 20px 10px;*/
	margin:15px auto 0 auto;
	background:#e7eed5
}

#biomap #form_login h3{
	font-size:18px;
	background:#36a641;
	text-align:center;
	color:#fff;
	padding:5px 0 5px 0;
	text-decoration:none
}
#biomap #form_login form{
	padding:10px
}
#biomap #form_login label{
	color:#000;
	font-size:11px;
	margin-bottom:5px;
	clear:both;
	display:block;
}
#biomap #form_login label span{
	color:#000;
	font-size:12px;
	display:block;
	float:left;
	width:80px;
	text-align:right;
	line-height:33px
}
#biomap #form_login label input{
	color:#000;
	width:140px;
	border:1px solid #9c9e9f;
	padding:5px;
	margin-left:5px
}
#biomap #form_login .submit{
	background:#36a641;
	color:#fff;
	border:0;
	font-size:14px;
	font-weight:bold;
	padding:5px 10px 5px 10px;
	display:block;
	cursor:pointer;
	margin-left:85px;
	margin-top:15px
}
#biomap #form_login .errors,#getpasswd_error{
	color:red;
	margin-bottom:10px
}
#biomap #form_login .errors b{
	color:red;
}

#biomap #form_login .loose-passwd{
	font-size:10px;
	color:#707173;
	text-decoration:underline;
	text-align:center
}
#biomap #form_passwd{
	padding:0
}
#biomap #form_passwd h5{
	padding:0;
	margin:0 0 5px 0
}


#biomap .std-form{

}
#biomap .std-form h4{
	color:#000;
	font-size:16px;
	padding:0 0 0 35px;
	line-height:35px;
	background:url("../images/map/picto-feuille.png") left center no-repeat;
}

#biomap .std-form .row{
	clear:both;
	margin-bottom:5px;
}


#biomap .std-form .row .mceLayout{
	width:450px !important
}

#biomap .std-form .row.submit{
	text-align:center;
	margin-top:30px
}

#biomap .std-form .row label{
	display:block;
	width:130px;
	color:#000;
	float:left;
	line-height:33px;
}
#biomap .std-form .row input,.std-form .row textarea{
	display:block;
	width:250px;
	color:#000;
	float:left;
	border:1px solid #9c9e9f;
	padding:5px;
}
#biomap .std-form .row textarea{
	height:150px
	
}
#biomap .std-form .row input.min{
	width:50px
}
#biomap .std-form .row input.medium{
	width:150px
}
#biomap .std-form #submit{
	background:#36a641;
	color:#fff;
	border:0;
	height:58px;
	font-weight:bold;
	font-size:22px;
	padding:0 30px 0 30px;
	text-align:center;
	cursor:pointer;
	width:auto;
	display:inline;
	float:none
}

#biomap .std-form .row input#photo{
	float:left;
}

#biomap .payment td{
	padding:5px;
}
#biomap .payment td.libelle{
	text-align:right;
	font-weight:bold;
	width:100px
}
#biomap .payment td.amount{
	font-weight:bold;
	font-size:16px;
}
#biomap #paypal_payment_form{
	margin:10px 0 0 35px
}

#biomap .errors{
	color:red;
	margin-bottom:10px;
	margin-left:10px;
}
#biomap .errors b{
	color:red;
}

#biomap .std-form #map_container{
	margin-left:130px
}
#biomap .std-form #map_form{
	width:400px;
	height:300px;
	border:1px solid #9c9e9f;
	margin-top:5px
}
#biomap .std-form #check_coords{
	background:#36a641;
	color:#fff;
	border:0;
	height:25px;
	font-size:14px;
	padding:0 10px 0 10px;
	text-align:center;
	cursor:pointer;
	width:auto;
	display:inline;
}

#biomap .std-form input.radio{
	width:auto
}

#biomap .std-form .inputalign{
	margin-left:130px
}

#biomap .std-form label.checkbox{
	line-height:20px !important
}
#biomap .std-form #categorys h3{
	text-decoration:none;
	margin-bottom:5px;
	font-size:13px
}

#biomap .std-form #preview_img{
	display:block;
	clear:both;
	margin-left:130px;
	margin-top:5px;
}
#biomap .std-form .photo{
	float:left;
	width:150px;
	margin-left:15px
} 

#biomap .std-form #preview_img img, 
#biomap .std-form .img-preview{
	border:1px solid #9c9e9f;
}

#biomap .std-form select{
	width:150px;
}

/*menu inscription ----------------------------*/
ul#menu-inscription{
	list-style: none;
	padding:0;
	margin:10px 0 10px 0;
}
ul#menu-inscription li{
	padding:0 15px 0 0;
	margin:0;
	color:#36a641;
	float:left;
}

ul#menu-inscription li a,
ul#menu-inscription li,
ul#menu-inscription li span{
	color:#36a641;
	font-weight:bold;
	font-size:13px;
	
}

ul#menu-inscription li.active span{
	text-decoration:underline
}

.box-green-orange{
	background:#e7eed5;
	width:260px;
	padding:15px 10px;
	text-align:center;
}

.box-green-orange h3{
	color:#ff4200;
	font-size:18px;
	text-align:center;
	line-height:30px;
	font-weight:normal;
	text-decoration:none
}


.box-green-orange.light,.box-green-orange.light strong{
	font-size:14px;
	font-weight:normal;
	color:#ff4200;
}
.box-green-orange.light a{
	color:#ff4200;
	font-size:14px;
	font-weight:normal
}

.box-green-orange.light strong{
	font-weight:bold
}


.box-green-orange.left{
	float:left;
}
.box-green-orange.right{
	float:right;
}


#biomap table.menu-account td{
	text-align:center;
	width:260px
}

#biomap table.list{
	border:1px solid #36a641;
	border-collapse:collapse
}
#biomap table.list th,table.list td{
	padding:5px;

}
#biomap table.list th{
	background:#36a641;
	color:#fff;
	font-size:14px;
	border-bottom:1px solid #36a641
}
#biomap table.list tr.alternate td{
	background:#f4f4f4;
}


div.facture{
	background:#fff;
	width:600px;
	padding:10px
}

div.facture table.detail{
	border-top:1px solid #000;
	border-left:1px solid #000;
}

div.facture table.detail td{
	padding:5px;
	border-bottom:1px solid #000;
	border-right:1px solid #000
}

div.facture table.border{
	padding:5px;
	border:1px solid #000;
}

div.facture .bottom{
	text-align:center;
	font-size:10px
}

div.facture a.print{
	display:block;
	float:right;
	font-size:13px;
	font-weight:bold;
	text-decoration:underline
}




#biomap .notice{
	font-weight:bold;
	font-size:14px;
	color:#36a641;
	margin-bottom:15px
}


#biomap #slides{
	margin:10px 0 0 0
}

#biomap #slides .slides_container {
	width:340px;
	overflow:hidden;
	position:relative;
	/*display:none;*/
}
#biomap #slides .slides_container div.slide {
	width:340px;
	height:308px;
	overflow:hidden;
	display:block;
}

#biomap #slides .slides_container div.slide .caption {
	z-index:500;
	position:absolute;
	left:0;
	height:60px;
	
	/*padding:5px 20px 0 20px;*/
	margin-top:-60px;
	background:#fff;
	background:rgba(255,255,255,.75);
	width:340px;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	color:#87888A;
	text-align:right
}
#biomap #slides .slides_container div.slide .caption span{
	display:block;
	padding:7px 10px 0 10px;
}

#biomap #slides .pagination-container {
	position:absolute;
	z-index:600;
	margin:-30px 15px 0 0;
	width:340px
}
#biomap #slides .pagination {
	float:right;
}

#biomap #slides .pagination li {
	float:left;
	margin:0 10px 0 0;
	list-style:none;
}

#biomap #slides .pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url("../images/map/pagination-slides.gif");
	background-position:0 0;
	float:left;
	overflow:hidden;
}

#biomap #slides .pagination li.current a {
	background-position:0 -12px;
}




